<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header>
        <h1>Welcome to Homework</h1>
      </header>
      <section id="content">
        <p>This is some content on our landing page.</p>
        <button id="btn-click">Click Me</button>
      </section>
      <footer>
        <p>&copy; 2023 Landing Page</p>
      </footer> 
    <script src="./js/script.js"></script>
</body>
</html>